Magick::adjoinImage Class Reference

`#include <STL.h>`

## Public Member Functions

| adjoinImage (const bool flag_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1236 of file STL.h.

## Constructor & Destructor Documentation

## adjoinImage()

Magick::adjoinImage::adjoinImage | ( | const bool | flag_ | ) |

Definition at line 1153 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::adjoinImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1157 of file STL.cpp.

References Magick::Image::adjoin().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp